# Applications

## Multimedia

* [mplayer](http://www.mplayerhq.hu/design7/news.html)

``` shell
brew install mplayer
```

## [Gnu Stow](https://www.gnu.org/software/stow/)

Gnu Stow is a symlink manager that can be used to manager program configuration files or 'dotfiles'.

``` shell
brew install stow
```

## [Amethyst](https://ianyh.com/amethyst/)

Tiling window manager that doesn't need too heavy permissions.

# Keyboard Shortcuts

## Desktop

* `CMD-m`: Minimize focused app.
* `CMD-q`: Kill the focused app.
* `CMD-TAB`: Iterate apps in dock with arrows. Hold `OPT` when releasing to open.
* `CTRL-CMD-q`: Lock Screen

## Amethyst

* `OPT-SHIFT-k`: Move focus ccw (j for cw)
* `OPT-SHIFT-p`: Move focus to ccw screen (n for cw) 
* `CTRL-OPT-SHIFT-h`: Swap screens ccw (l for c)

## Safari

* Arrow keys: Scroll
* `OPT-Arrow`: Fast scroll
* `SHIFT-CMD-]`: Next or previous tab
* `CMD-t`: New tab
* `CMD-w`: Close active tab
* `CMD-[`: Previous or next page
* `CTRL-CMD-1`: Toggle bookmark view

