# Prepare Installation Images

Want fully automated installation.

## Deb

Get `netinst` ISO: https://cdimage.debian.org/debian-cd/12.5.0/amd64/iso-cd/

Deb Preseeding: https://wiki.debian.org/DebianInstaller/Preseed

ISO modification for preseeding: https://wiki.debian.org/DebianInstaller/Preseed/EditIso


# Set up KVM

```sh
```

# Install Qemu

```sh
sudo apt install qemu-utils qemu-system-x86 qemu-system-gui libvirt-daemon-system virtinst
```

Add user to libvirt group

```sh
su -l 
adduser $MY_USER libvirt
```

# References

KVM and Debian: https://wiki.debian.org/KVM
Qemu and Debian: https://wiki.debian.org/QEMU
Qemu and libvrt: https://rabexc.org/posts/how-to-get-started-with-libvirt-on